Name: kron4ek-wine-10.18-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.18-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.18/wine-10.18-amd64.tar.xz
  file_checksum: 104ba2494cc91eaad1d6b092bb42fa7e
  file_size: 74952680
  rename: wine-10.18-amd64.tar.xz
Post:
- action: rename
  source: wine-10.18-amd64
  dest: kron4ek-wine-10.18-amd64
